/**
 * Created by abdulazizalonizi on 7/30/17.
 */
import java.util.Scanner ;
public class Task1 {
    public static void main (String [] args)
    {
        Scanner kb = new Scanner (System.in);
        int [][] arr1 = new int [3][4];
        int sum = 0 ;
        for (int r = 0 ; r <arr1.length ;r++)
        {
            for (int c = 0 ; c <arr1[r].length ;c++  )
            {
                System.out.println("fill the array");
                arr1[r][c] = kb.nextInt();
                if (( arr1[r][c]%2) ==0)
                {
                    sum = sum + arr1[r][c];
                }

            }
        }

        System.out.println("sum of even int's "+sum);




    }
}
